Subject: New Reply Received - Very poor customer service.. I have been following up since last 2.5 months .. 551387 query number.....
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Jun 2020 10:42:24 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Very poor customer service.. I have been following up since last 2.5 months .. 551387 query number.....  Ticket comment <div>Hi for my order number 9773169092 which was delivered to me today there were a few items that didn’t come in the box. I wanted to check if they are in transit or on way to delivery ? 
The items missing are :-

1. Sunveno Diaper Bag bundle offer worth dhs 103
2. I had ordered for two pieces of Bright Start lights and colors driver but have only received 1 of it.

The box was delivered in perfectly sealed condition with no tampering.
Please could you let me know if they are in transit or otherwise what’s the status. Looking forward to hearing at the earliest.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1137405